/* Start Time */

.gbd_starttime {
	color: #666;
	font-size: 11px;
	margin-bottom: 5px;
}

/* Deal Starts In */
gbd_deal_starts_in {
    font-size: 12px;
    font-style: italic;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
}

/* Time Remaining */
gbd_time_remaining {
    font-size: 10px;
    font-style: italic;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
}

/* Title */

.gbd_title {
	font-family: verdana, arial, helvetica-neue, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}

.gbd_title_mc {
	font-weight: normal;
}


/*  Price Block - Font styles */
.gbd_pricelabel {
	font-size: 11px;
	color: #666;
}

.gbd_listprice {
	color: #666;
	text-decoration: line-through;
	font-family: arial, helvetica, sans-serif;
	
}

.gbd_ourprice {
	color: #666;
	font-family: arial, helvetica, sans-serif;
	
}

.gbd_dealprice {
	
	color: #900;
	font-size: 15px;
	font-weight: bold;
	font-family: arial, helvetica, sans-serif;
	
}

.gbd_yousave {
	font-size: 11px;
	color: #900;
}

.gbd_hide {
	display: none;
}

/* Price Block - Shortened Styles */


.gbd_listprice_mc {
	font-size: 11px;
}

.gbd_dealprice_mc {
	font-size: 12px;

}

.gbd_yousave_mc {
	font-size: 11px;
	font-family: arial, helvetica, sans-serif;
}


/* Full Price Block - Padding and Positioning */
.gbd_fullpriceblocktable {
	border-collapse: collapse;
	margin: 0;
}

.gbd_fullpriceblocktable td {
	vertical-align: baseline;
	padding: 3px 5px 0 0;
	margin: 0;
}

.gbd_fullpriceblocktable td.gbd_label {
	color: #666;
	text-align: right;
}


/* Metadata - star rating, review, etc. */

.gbd_metadata {
	font-size: 10px;
	color: #666;
}

.gbd_starrating, .gbd_prime, .gbd_hover {
	vertical-align: text-bottom;
	width:'55';
}


/* Call to action */

.gbd_deal_start_time {
	vertical-align: text-bottom;
}

.gbd_cta {					/* Give the Call to Action a bit more room than other elements */
	margin: 10px 0;
}

.gbd_buy_hover {
	cursor: pointer;
}

/* Deal messaging */

.gbd_over {
	font-size: 12px;
	font-weight: bold;
	color: #900;
	height: 35px;
	display: inline-block;
}


/* In Cart & Waitlist Messaging */

.gbd_messageimportant {
	color: #000;
	font-weight: bold;
	font-size: 11px;
}

.gbd_message {
	color: #666;
	font-size: 11px;
}

.gbd_messagetime {
	color: #090;
	font-weight: bold;
}

.gbd_dealover {
	font-size: 12px;
	font-weight: bold;
	color: #900;
	padding: 5px 0;
}

.gbd_options_link {
    color: #004B91;
    cursor: pointer;
    font-family: verdana;
    font-size: 11px;
    font-weight: bolder;
    text-decoration: underline;
}

.waitlist_link {
    font-size: 11px;
}

/* Blocks for positioning and margins*/

.gbd_wrapper {				/* Holds all deals */
	margin: 10px 5px;
	position: relative;
	 height: 0;			/* To get absolute positioning in IE6 to work */

}

.gbd_block {   				/*Generic wrapper to give blocks decent bottom margins by default  */
	margin: 0 0 3px 0;
}


.gbd_blockimg {
	float: left;				/* Floats the main image and & % claimed left */
	margin-right: 15px;
	margin-top: 0;
	border: 0;
}

.gbd_blockimg_mc {
	float:none;
	margin-right: none;
	border: 0;
}

.gbd_hover_img {
	border: 0;
}

.gbd_mainblock {
	margin-left: 135px;
	margin-top: 0;
	width: auto;
}

.gbd_mainblock_mc {
	margin: 0;
}

/* Multi-cat Extra positioning */


.gbd_title_mc { /* Let's control the height of this thing */

	height: 30px;
}

.gbd_hover {
	margin-bottom: 1px;
}


/* % Claimed Bar */

.gbd_percentage_container {
	width: 120px;
	position: absolute; 
	left: 0px; 
	top: 145px; 
	bottom: 0px;
	width: 120px;
	height: 21px;

}

.gbd_percentage_container_mc {
	width: 113px;
	position: relative; 
	left: 0; 
	top: 0;
}

.gbd_percentagebar_wrap {
	position: relative; 
	border: 1px solid rgb(187, 204, 221);
	font-size: 10px; 
	height: 19px;
}

.gbd_percentage_claimed {
	height: 19px; 
	position: absolute; 
	background-color: rgb(195, 221, 235); 
}

.gbd_percentage_claimedtext {
	position: absolute; 
	width: 100%; 
	padding: 4px 0;
	text-align: center;
}


.gbd_percentage_claimed_time {
	 width: 120px; 
	 font-size: 10px;
	 text-align: center; 
	 padding: 2px 0;
	 position: absolute; 
	 left: 0; 
	 top: 165px; 

}

.gbd_percentage_claimed_time_mc {
	position: relative;
	width: 55px;
	float: right;
	left: 0;
	top: 0;
	margin-top: -5px;
	text-align: left;
}

.gbd_soldout {
	background-color: #f1f1f1;
}

.gbd_mainblock_mc .gbd_fullpriceblocktable td {
        padding: 0px;
}

.gbd_cBoxBL {
	background-position: 0px -14px !important;
	bottom: 0px;
	left: 0px;
}

.gbd_cBoxBR {
	background-position: -14px -14px !important;
	bottom: 0px;
	right: 0px;
}

.gbd_cBoxTL {
	background-position: 0px 0px !important;
	top: 0px;
	left: 0px;
}

.gbd_cBoxTR {
	background-position: -14px 0px !important;
	top: 0px;
	right: 0px;
}

.gbd_cbox {
	background-color: #C0DBF2;
	background-image: url("http://g-ecx.images-amazon.com/images/G/01/x-locale/subscriptions/rcxsubs/dp/bb-no-border-sprite._V156403986_.png") !important;
	height: 6px;
	width: 6px;
	display: none;
}

#lightningDealBuyingOptionsContainer .selected .cBoxTL, #lightningDealBuyingOptionsContainer .selected .cBoxTR, #lightningDealBuyingOptionsContainer .selected .cBoxBL, #lightningDealBuyingOptionsContainer .selected .cBoxBR {
    background-color: #C0DBF2;
    background-image: url("http://g-ecx.images-amazon.com/images/G/01/x-locale/subscriptions/rcxsubs/dp/bb-no-border-sprite.png");
    background-repeat: no-repeat;
    display: block;
    height: 6px;
    width: 6px;
}

.gbd_cBoxInner {
	padding-left:0px;
	padding-right:0px;
	width:100%; 
	cursor:pointer;
}

#cBox_lightningDealPrice.selected, #cBox_originalPrice.selected {
	background-color: #EAF3FE;
}

.gbd_percentagebar_dp {
	background-color: #FFFFFF;
	height: 19px;
}

.gbd_deal_title {
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	color:#000000;
}

.gbd_deal_price {
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	color:#990000;
}

.gbd_deal_pct_off {
	font-family:Verdana;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	color:#990000;
}

.gbd_pct_claimed_text {
	font-family:Arial;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	padding-left:5px;
	position:relative;
	top:-17px;
}

.gbd_pct_claimed_dp {
	padding-top:5px;
	padding-right:5px;
	height:19px;
}

.gbd_ld_time_rem {
	font-family: Arial;
	font-size: 12px;
}

.gbd_radio_td {
	padding: 0px;
	width: 21px;
}

.waitlist_msg {
	font-weight: normal;
	font-family: Arial;
	font-size: 12px;
}

.bb_status_message {
	font-weight: bold;
	padding-top: 5px;
	font-family: Arial;
	font-size: 12px;
}

div.bb_status_msg_content div.status_content span.item_msg,
div.bb_status_msg_content div.status_content div.bb_status_inner_msg a,
.bb_status_msg_content {
	font-family: Arial !important;
        font-size: 12px !important;
}

.bb_status_inner_msg {
	font-family: Arial !important;
	font-weight: normal !important;
	font-size: 12px !important;
}

.bb_status_content {
	left: 50px;
}

.dp_price_normal {
	font-family: arial,verdana,helvetica,sans-serif;
	font-size: 13px !important;
	color: #000000 !important;
}div.csld-popover {
    display:none;
    background:#ffffff;
    font-size: 11px;
}

div.csld-popover a {
  text-decoration: none;
}

div.csld-popover table.price-block tr td {
  text-align: right;
}

div.csld-popover table.price-block tr.list-price td {
  font-size: 11px;
  text-align: right;
  color: #666666;
  white-space: nowrap;
}

div.csld-popover table.price-block tr.list-price td.price {
  white-space: nowrap;
  text-align: left;
  text-decoration: line-through;
}

div.csld-popover table.price-block tr.list-price td span.price {
  white-space: nowrap;
  text-align: left;
  color: #666666 !important;
  text-decoration: line-through;
}

div.csld-popover table.price-block tr.list-price td span.price-noline {
  white-space: nowrap;
  text-align: left;
  color: #666666 !important;
}

div.csld-popover table.price-block tr.list-price td.price-noline {
  white-space: nowrap;
  text-align: left;
}

div.csld-popover table.price-block tr.our-price td {
  white-space: nowrap;
  font-size: 11px;
  text-align: right;
  color: #666666;
}

div.csld-popover table.price-block tr.our-price td.price {
  white-space: nowrap;
  text-align: left;
}

div.csld-popover table.price-block tr.deal-price td {
  white-space: nowrap;
  font-size: 11px;
  text-align: right;
  color: #990000;
}

div.csld-popover table.price-block tr.deal-price td.price {
  white-space: nowrap;
  font-family: 'Arial';
  text-align: left;
  font-size: 14px;
  color: #990000;
  font-weight: bold;
}

div.csld-popover table.price-block tr.deal-discount td {
  font-size: 11px;
  text-align: right;
  color: #990000;
}

div.csld-popover table.price-block tr.deal-discount td.price {
  text-align: left;
  color: #990000;
}

div.csld-popover table.price-block td div.hr {
}

div.csld-multi-category-center-widget a,
div.csld-multi-category-center-widget a:hover,
div.csld-multi-category-center-widget a:visited,
div.csld-multi-category-center-widget a:active
{
    text-decoration: none;
}

div.csld-multi-category-center-widget {
    text-align: center;
}

div.csld-multi-category-center-widget table.main {
    text-align: left;
    width: 100%;
    margin: 0 auto;
}

div.csld-multi-category-center-widget div.loading {
    margin: 90px 0;
    height: 110px;
    overflow: hidden;
    text-align: center;
}

div.csld-multi-category-center-widget div.no-deals {
    margin-top: 138px;
    height: 152px;
    overflow: hidden;
    text-align: center;
}

div.csld-multi-category-center-widget div.cells {
    height: 270px;
    min-width: 183px;
    overflow: hidden;
    position: relative;
    margin: 10px 15px;
}

div.csld-multi-category-center-widget div.cells div.cell {
    width: 183px;
    height: 270px;
    overflow: hidden;
    position: absolute;
}

div.csld-multi-category-center-widget div.cells div.cell
div.start-time {
    position: absolute;
    top: 0;
    font-size: 11px;
    color: #666666;
}

div.csld-multi-category-center-widget div.cells div.cell
div.csldImage {
    position: absolute;
    top: 21px;
    width: 100%;
    text-align: center;
}

div.csld-multi-category-center-widget div.cells div.cell
div.upcoming-title {
    position: absolute;
    top: 150px;
    font-size: 12px;
}

div.csld-multi-category-center-widget div.cells div.cell
div.teaser {
    position: absolute;
    top: 164px;
    font-size: 12px;
    line-height: 15px;
    /* 5 lines */
    height: 79px;
    width: 183px;
    overflow: hidden;
    color: #666666;
}

div.csld-multi-category-center-widget div.cells div.cell
a.title {
    position: absolute;
    display: block;
    top: 150px;
    font-size: 12px;
    line-height:15px;
    /* 2 lines */
    height: 33px;
    width: 183px;
    overflow: hidden;
}

div.csld-multi-category-center-widget div.cells div.cell
div.price-line {
    position: absolute;
    top: 183px;
    vertical-align: middle
    text-align: center;
    cursor: pointer;
}

div.csld-multi-category-center-widget div.cells div.cell
div.price-line span.our-price {
    font-size:10px;
    color:#666666;
    text-decoration:line-through;
}

div.csld-multi-category-center-widget div.cells div.cell
div.price-line span.deal-price {
    font-size:10px;
    color:#990000;
}

div.csld-multi-category-center-widget div.cells div.cell
div.price-line div.deal-price {
    font-size:10px;
    color:#990000;
}

div.csld-multi-category-center-widget div.cells div.cell
div.prime {
    position: absolute;
    right: 20px;
    top: 212px;
}

div.csld-multi-category-center-widget div.cells div.cell
div.add-to-cart {
    position: absolute;
    top: 209px;
    cursor: pointer;
    font-size: 10px;
}

div.csld-multi-category-center-widget div.cells div.cell
div.progress_bar {
    position: absolute;
    left: 0;
    top: 245px;
}

div.csld-multi-category-center-widget div.cells div.cell
div.full_bar {
    position: absolute;
    left: 0;
    top: 117px;
}

div.csld-multi-category-center-widget div.cells div.cell
div.progress_bar div.outer {
    position: relative;
    border: 1px solid #C9D7E4;
    width: 110px;
    height: 19px;
}

div.csld-multi-category-center-widget div.cells div.cell
div.progress_bar div.full_bar {
    width: 175px;
}

div.csld-multi-category-center-widget div.cells div.cell
div.progress_bar div.outer div.progress {
    position:absolute;
    height:19px;
    background-color:#B9D7E6;
}

div.csld-multi-category-center-widget div.cells div.cell
div.progress_bar.gray div.outer div.progress {
    position:absolute;
    height:19px;
    background-color:#CCCCCC;
}

div.csld-multi-category-center-widget div.cells div.cell
div.progress_bar div.outer div.text {
    position: absolute;
    width: 110px;
    font-size: 10px;
    padding: 4px 0px;
    text-align: center;
    vertical-align: middle;
    overflow: hidden;
    white-space: nowrap;
}

div.csld-multi-category-center-widget div.cells div.cell
div.progress_bar div.outer div.full_bar {
    width: 175px;
    top: -1px;
}

div.csld-multi-category-center-widget div.cells div.cell
div.progress_bar.gray div.outer div.text {
    color: #999999;
    white-space: nowrap;
}

div.csld-multi-category-center-widget div.cells div.cell
div.deal-starts-in {
    text-align: center;
    position: absolute;
    left: 0px;
    right: 0px;
    top: 249px;
    font-size:12px;
    font-style:italic;
}

div.csld-multi-category-center-widget div.cells div.cell
div.time-remaining {
    text-align: center;
    position: absolute;
    left: 120px;
    right: 0px;
    top: 244px;
    font-size:10px;
}

div.csld-multi-category-center-widget div.cells div.cell
span.time-remaining {
    text-align: center;
    position: absolute;
    width: 100%;
    top: 255px;
    font-size:10px;
}

div.csld-multi-category-center-widget div.cells div.cell
div.status {
    text-align: center;
    position: absolute;
    left: 98px;
    right: 0px;
    width: 100%;
    top: 255px;
    font-size: 10px;
    font-weight: bold;
    font-style: italic;
}

div.csld-multi-category-center-widget div.cells div.cell
div.time-remaining span.timer {
    font-weight: bold;
}

div.csld-multi-category-center-widget div.cells div.cell
span.time-remaining span.timer {
    font-weight: bold;
}
div#cart_popover.ap_titlebar {
  display: block;
  background-color: #FFFFFF;
  border-bottom: 0 none;
  font-size: 14px;
  font-weight: bold;
  margin: 8px 18px;
  overflow: hidden;
  white-space: nowrap;
}

div#cart_popover.ap_title {
  margin-left: 10px;
  overflow: hidden;
  padding: 4px 0;
}

div#cart_popover.ap_close {
  cursor: default;
  position: absolute;
  right: 18px;
  top: 13px;
}

div#cart_popover.a {
  outline: medium none;
  padding: 5px;
  text-decoration: none !important;
  color: #004B91;
  font-family: verdana,arial,helvetica,sans-serif;
}

span#cart_popover.ap_closetext {
  line-height: 1em;
  margin-right: 5px;
  font-size: small;
  text-decoration: none;
}

span#cart_popover.ap_closebutton {
  background-position: -140px -40px;
  background-repeat: no-repeat;
  display: inline-block;
  height: 15px;
  overflow: hidden;
  position: relative;
  vertical-align: top;
  width: 15px;
}

div.greencheck_img {
  position: absolute;
  width: 26px;
  height: 26px;
  margin-right: 8px;
  margin-top: 8px;
  border: none;
  left: -8px;
  top: -29px;
}

a#cart_popover.cart-popover {
  text-decoration: none;
}

span.cart-popover-label {
  font-size: 19px;
  line-height: 25px;
  font-weight: bold;
  color: #009900;
  position: absolute;
  left: 30px;
  width:460px;
}

.ap_close {

}

table.cart-popover-table {
  background-color: #FFFFFF;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

table.cart-popover-table td.image_title_price {
  vertical-align: top;
}

table.inner-cart-popover-table {
  background-color: #EAF3FE;
  width: 485px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

span.cart-popover-prevprice {
  font-family: Arial;
  font-size: 12px;
  color: #666666;
  text-decoration: line-through;
  text-align: left;
}

span.cart-popover-dealprice {
  font-family: Arial;
  font-size: 12px;
  color: #990000;
  text-align: left;
}

span.cart-popover-listprice {
  font-family: Arial;
  font-size: 12px;
  color: #000000;
  text-align: left;
}

table.inner-cart-popover-table table.inner-msg div.alert {
  background-position: 161px 72px !important;
  width: 19px;
  height: 18px;
}

table.inner-cart-popover-table table.inner-msg
span.timeleft-large {
  font-size: 16px;
}

table.inner-cart-popover-table table.inner-msg td.timeleft {
  font-family: Arial;
  font-size: 13px;
  color: #009900;
  font-weight: bolder;
  padding: 0pt 5px 5px;
}

table.inner-cart-popover-table table.inner-msg td.smallprint {
  font-family: verdana;
  font-size: 11px;
  padding-bottom: 8px;
  padding-right: 8px;
}

table.inner-cart-popover-table table.inner-msg {
  background-color: #ffffdb;
  margin-top: 8px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

table.inner-cart-popover-table table.inner-msg td.msgtitle {
  font-weight: bolder;
  font-family: verdana;
  font-size: 11px;
}

span.cart-popover-asintitle {
  font-weight: bolder;
  font-family: verdana;
  color: #004B91;
  font-size: 11px;
  text-decoration: none;
}

span.ap_content {
  font-family: verdana;
  font-size: 11px;
}
div.status_content {
  position:absolute;
}

div.status_msg_content {
  font-family: verdana;
  font-size: 11px !important;
  color: #666666;
}

div.status_msg_content_pending {
  font-family: verdana;
  font-size: 11px !important;
}

div.status_content div.status_msg_content {
  font-family: verdana;
  font-size: 11px !important;
  color: #666666;
}

div.status_content span.item_msg {
  font-weight: bold;
  color: #000000;
  font-size: 11px;
}

div.status_content span.item_msg_normal {
  color: #000000;
  font-size: 11px;
}

div.status_content span.item_msg_normal span.timer {
  color: #666666;
  font-size: 11px;
}

div.status_content span.item_msg_normal span.status_timer {
  font-weight: bold;
  color: #009900;
}

div.status_content span.options_link {
  cursor: pointer;
  text-decoration: underline;
  color: #004B91;
  font-size: 11px;
  font-family: verdana;
  font-weight: bolder;
}

span.status_timer span.timeleft-large {
  font-size: 11px;
}

div.status_msg_content span.status_timer {
  color: #009900;
  font-weight: bold;
}table.cart-popover-table td.image_title_price_waitlist {
  width: 390px;
  vertical-align: top;
}

table.inner_message_waitlist {
  background-color: #EAF3FE;
  -moz-border-radius: 6px;
  border-radius: 10px;
  width: 100%;
  margin-top: 10px;
}

table.inner_message_waitlist span.waitlist_message {
  font-size: 12px;
  font-family: Arial;
}

table.inner_message_waitlist div.bubble {
  background-position: -117px -189px;
  width: 20px;
  height: 20px;
  position: relative;;
}

table.inner_message_waitlist td {
}

div.waitlist_help {
  position: absolute;
  top: 239px;
}

div.waitlist_help_csld_single {
  position: relative;
}

div.waitlist_help_alldeals {
  position: relative;
}

span.help_message {
  font-family: Arial;
  font-size: 12px;
  text-align: left;
}

a.waitlist_link {
  font-size: 12px;
  font-family: Arial;
}

div.waitlist_position_chance td.pc_value {
  font-family: Arial;
  font-size: 11px;
  font-weight: bold;
  text-align: right;
}

div.waitlist_position_chance td.pc_label {
  font-family: Arial;
  font-size: 11px;
}
